Linux Non-Readable File Ptrace Vulnerability

Bugtraq ID: 2044
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Nov 30 2000 12:00AM
Updated: Nov 30 2000 12:00AM
Credit: Discovered by and posted to Bugtraq by Lamagra Argamal <lamagra@hackermail.net> on Nov 30, 2000.
Vulnerable: Linux kernel 2.2.17
+ Mandriva Linux Mandrake 7.2
+ SuSE Linux 7.0
+ Trustix Secure Linux 1.2
Linux kernel 2.2.16
+ Redhat Linux 7.0
+ Sun Cobalt Qube 3
+ Sun Cobalt RaQ XTR
+ Trustix Secure Linux 1.1
Linux kernel 2.2.15
+ MandrakeSoft Corporate Server 1.0.1
+ Mandriva Linux Mandrake 7.1
Linux kernel 2.2.14
+ Redhat Linux 6.2
+ SCO eDesktop 2.4
+ SCO eServer 2.3.1
+ Sun Cobalt RaQ 4
Linux kernel 2.2.13
+ SuSE Linux 6.4
+ SuSE Linux 6.3
Linux kernel 2.2.12
Linux kernel 2.2.10
+ Caldera OpenLinux 2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus